/*!
 Navigation bar
 */

#peoplecount {
    width: 200px;
    margin-top: -130px;
    margin-left: 80%;
}

#indexSearchBg {
    background-position: center;
    background-size: auto 100%;
    height: 380px;
}

#EduApplyTitle,
#HotBgTitle,
#NewKnowBgTitle,
#MVBgTitle,
#NewBgTitle {
    margin-top: 20px;
    text-align: center;
}

#ShareBgTitle {
    text-align: center;
}


    #ShareBgTitle img,
    #HotBgTitle img,
    #NewKnowBgTitle img {
        width: 180px;
    }

#NewBgTitle img {
    width: 180px;
}

#EduApplyTitle img {
    width: 180px;
}

#MVBgTitle img {
    width: 180px;
}


#ShareBg {
    background: #D6E9EF url("/Content/img/Sharebg.png");
    background-position: center;
    background-size: auto 100%;
    height: 600px;
    padding-top: 60px;
    padding-bottom: 80px;
}

.ShareBgIcon {
    /*EduApplyBgIcon*/
    left: 0;
    margin: 0 auto;
    right: 0;
    text-align: center;
    position: absolute;
    margin-top: -35px;
    border-radius: 50%;
    background: #D6E9EF;
    height: 100px;
    width: 100px;
}

#ShareBgHead {
    position: absolute;
    background: #709aa8;
    margin-top: 140px;
    height: 35px;
    width: 100%;
}

#Sharebgtable {
    text-align: left;
    width: 90%;
    margin: 0 auto;
    color: #FFFFFF;
}

#ShareBgheadtd1 {
    width: 17%;
}

#ShareBgheadtd2 {
    width: 43%;
}

#ShareBgheadtd3 {
    width: 20%;
}

#ShareBgheadtd4 {
    width: 20%;
}

#MVBg {
    background: #5F97AE url("/Content/img/Newbg.png");
    background-position: center;
    background-size: auto 100%;
    min-height: 600px;
    padding-top: 60px;
    padding-bottom: 80px;
}

#MVBgIcon {
    /*EduApplyBgIcon*/
    left: 0;
    margin: 0 auto;
    right: 0;
    text-align: center;
    position: absolute;
    margin-top: -35px;
    border-radius: 50%;
    background: #5F97AE;
    height: 100px;
    width: 100px;
}




#HotBgIcon {
    left: 0;
    margin: 0 auto;
    right: 0;
    text-align: center;
    position: absolute;
}

#HotBg {
    background: #FFFFFF url("/Content/img/Hotbg.png");
    background-position: bottom;
    height: 700px;
    padding-top: 80px;
    padding-bottom: 80px;
}

#HotBgList {
    display: table;
    width: 90% ;
    margin: 0 5%;
    padding-top: 70px;
    text-align: left;
    color: #709aa8;
    font-size: large;
}

.HotBgnote {
    width: 90%;
    margin: 0 5%;
    text-align: center;
    color: #900000;
    font-size: large;
    font-weight: 700;
}

.Hotblock {
    margin-bottom: 45px;
}

.Hotspan {
    padding: 0px 20px 0px 20px;
}

#NewKnowBgIcon {
    /*EduApplyBgIcon*/
    left: 0;
    margin: 0 auto;
    right: 0;
    text-align: center;
    position: absolute;
    margin-top: -35px;
    border-radius: 50%;
    background: #D6E9EF;
    height: 100px;
    width: 100px;
}

#NewKnowBg {
    background: #D6E9EF url("/Content/img/Sharebg.png");
    background-position: bottom;
    height: 700px;
    padding-top: 80px;
    padding-bottom: 80px;
}

#NewKnowBgList {
    display: table;
    width: 90%;
    margin: 0 5%;
    padding-top: 70px;
    text-align: left;
    color: #709aa8;
    font-size: large;
}

.NewKnowBgnote {
    width: 90%;
    margin: 0 5%;
    text-align: center;
    color: #900000;
    font-size: large;
    font-weight: 700;
}

.NewKnowblock {
    margin-bottom: 45px;
}

.NewKnowspan {
    padding: 0px 20px 0px 20px;
}


#EduApplyBg {
    background: #D6E9EF url("/Content/img/Sharebg.png");
    background-position: bottom;
    height: 700px;
    padding-top: 80px;
    padding-bottom: 80px;
}

.EduApplyblock {
    text-align: center;
    padding: 14px;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    height: auto;
}


.EduApplyblockDiv {
    height: 180px;
}

.EduApplyblockNew {
    height: 200px;
}


.EduApplyblock a {
    color: #FFFFFF;
}

    .EduApplyblock a:hover {
        color: #052134;
    }

.EduApplyblock h3 {
    font-weight: 700;
    text-align: left;
    font-size: medium;
    color: #5F97AE;
}



.EduApplyMark {
    width: 100%;
    margin: 10px 0 0 0;
    text-align: left;
}

    .EduApplyMark span {
        padding: 3px 8px;
        background: #FFFAB6;
        font-weight: 700;
        text-align: left;
        font-size: small;
        color: #5F97AE;
    }

.EduApplyblock p {
    font-weight: 300;
    text-align: left;
    font-size: x-small;
    color: #5F97AE;
}



.MVblock {
    text-align: center;
    padding: 14px;
    color: #6E96A0;
}

    .MVblock a {
        color: #6E96A0;
    }

        .MVblock a:hover {
            color: #476067;
        }

    .MVblock h3 {
        font-weight: 700;
        text-align: left;
        font-size: medium;
        color: #FFFFFF;
    }


    .MVblock p {
        font-weight: 300;
        text-align: left;
        font-size: x-small;
        color: #FFFFFF;
    }



.Bg_img {
    height: auto;
    width: 100%;
    border: 3px solid #FFFFFF;
}

.MV_img {
    width: 100%;
    height: auto;
    border: 3px solid #FFFFFF;
}

.more_container {
    text-align: right;
}

.more {
    font-weight: 700;
    font-size: large;
}

.more_icon {
    width: 60px;
    margin-left: -15px;
    margin-top: -5px;
}



#NewBg {
    background: #FFFFFF url("/Content/img/Hotbg.png");
    background-position: bottom;
    height: 700px;
    padding-top: 60px;
    padding-bottom: 80px;
}

#NewBgHead {
    position: absolute;
    background: #FFFFFF;
    margin-top: 140px;
    height: 35px;
    width: 100%;
}

#NewBgIcon {
    left: 0;
    margin: 0 auto;
    right: 0;
    text-align: center;
    position: absolute;
    margin-top: -35px;
    border-radius: 50%;
    background: #FFFFFF;
    width: 100px;
    height: 100px;
}

#Newbgtable {
    text-align: left;
    width: 60%;
    margin: 18px auto;
}

#NewBgheadtd {
    width: 25%;
}

tr {
    height: 50px;
}

.table_container {
    position: relative;
    padding-top: 20px;
}

    .table_container thead {
        font-size: large;
    }

    .table_container tbody {
        font-size: medium;
    }

.container-fluid {
    padding-right: 60px;
    padding-left: 60px;
    margin-right: auto;
    margin-left: auto;
}

.newWordImg {
    background-size: cover;
    height: 180px;
    background-position: center;
    background-repeat: no-repeat;
    border: 3px solid white;
    margin-bottom: 20px;
}

@media (max-width: 1100px) {
    #peoplecount {
        width: 200px;
        margin-top: -130px;
        margin-left: 78%;
    }

    .Bg_img {
        width: 200px;
        height: auto;
    }

    .EduApplyblockDiv {
        height: 150px;
    }
}

@media (max-width: 1000px) {
    #peoplecount {
        width: 200px;
        margin-top: -130px;
        margin-left: 65%;
    }

    #indexSearchBg {
        height: 340px;
    }

    #Newbgtable {
        text-align: left;
        width: 100%;
        margin: 0 auto;
    }

    #Sharebgtable {
        text-align: left;
        width: 100%;
        margin: 0 auto;
    }

    #HotBg {
        height: 700px;
        padding-top: 30px;
    }

    #NewKnowBgTitle {
        margin-top: 65px
    }

    #HotBgTitle img {
        padding-top: 50px;
    }

    #HotBgList {
        font-size: medium;
        padding-top: 55px;
    }

    .HotBgnote {
        font-size: medium;
        padding-top: 15px;
    }

    .Hotfont {
        padding-right: 9px;
    }

    .EduApplyblockDiv {
        height: 260px;
    }

    .newWordImg {
        height: 400px;
        margin-bottom: 20px;
    }

    #NewKnowBg {
        height: 1900px;
        padding-top: 30px;
    }

    #NewKnowBgTitle img {
        padding-top: 50px;
    }

    #NewKnowBgList {
        font-size: medium;
        padding-top: 55px;
    }

    .NewKnowBgnote {
        font-size: medium;
        padding-top: 15px;
    }

    .NewKnowfont {
        padding-right: 9px;
    }

    .table_container thead {
        font-size: large;
    }

    .table_container tbody {
        font-size: medium;
    }

    #ShareBgheadtd1 {
        width: 25%;
    }

    #ShareBgheadtd2 {
        width: 75%;
    }

    #ShareBgheadtd3 {
        display: none;
    }

    #ShareBgheadtd4 {
        display: none;
    }

    #EduApplyBg {
        height: 1900px;
    }

    .Bg_img {
        width: 320px;
        height: auto;
    }

    .EduApplyblock h3 {
        text-align: center;
        font-size: large;
    }

    .EduApplyblock p {
        font-size: medium;
    }

    .MVblock h3 {
        font-size: large;
    }

    .MVblock p {
        font-size: medium;
    }

    #NewBg {
        height: 650px;
    }
}

@media (max-width: 720px) {

    .Hotblock {
        line-height: 30px;
        padding-top: 30px;
        margin-bottom: 0px;
    }

    #HotBgList {
        text-align: center;
    }

    .HotBgnote {
        font-size: medium;
    }

    .NewKnowblock {
        line-height: 30px;
        padding-top: 30px;
        margin-bottom: 0px;
    }

    #NewKnowBgTitle {
        margin-top: 65px;
    }

    #NewKnowBgList {
        text-align: center;
    }

    .NewKnowBgnote {
        font-size: medium;
    }

    #peoplecount {
        margin-left: 60%;
    }
}

@media (max-width: 480px) {


    #peoplecount {
        width: 200px;
        margin-top: -110px;
        margin-left: 42%;
    }

    #indexSearchBg {
        height: 320px;
    }

    #HotBgTitle img {
        width: 130px;
        padding-top: 10px;
    }

    #NewKnowBgTitle img {
        width: 130px;
        padding-top: 10px;
    }

    #MVBgTitle img {
        width: 130px;
    }

    #NewBgTitle img {
        width: 130px;
    }

    #EduApplyTitle img {
        width: 130px;
    }

    #HotBgIcon {
        margin-top: -15px;
    }



    #HotBgList {
        padding-top: 15px;
        padding-bottom: 0px;
        text-align: center;
        color: #709aa8;
        font-size: medium;
    }

    .HotBgnote {
        font-size: medium;
    }

    .Hotblock {
        line-height: 30px;
        padding-top: 30px;
        margin-bottom: 0px;
    }

    #NewKnowBgIcon {
        margin-top: -15px;
    }

    #NewKnowBg {
        height: 1650px;
    }

    #NewKnowBgList {
        padding-top: 15px;
        padding-bottom: 0px;
        text-align: center;
        color: #709aa8;
        font-size: medium;
    }

    .NewKnowBgnote {
        font-size: medium;
    }

    .NewKnowblock {
        line-height: 30px;
        padding-top: 30px;
        margin-bottom: 0px;
    }

    #EduApplyBg {
        height: 1650px;
    }

    .Bg_img {
        width: 300px;
        height: auto;
    }

    .EduApplyblock h3 {
        font-size: large;
    }

    .EduApplyblock p {
        font-size: medium;
    }

    .MVblock h3 {
        font-size: large;
    }

    .MVblock p {
        font-size: medium;
    }

    .more {
        font-size: medium;
    }

    .container-fluid {
        padding-right: 0px;
        padding-left: 0px;
        margin-right: auto;
        margin-left: auto;
    }

    .table_container thead {
        font-size: large;
    }

    .table_container tbody {
        font-size: medium;
    }

    #ShareBgHead {
    }

    #Sharebgtable {
        text-align: left;
        width: 100%;
        margin: 0 auto;
    }

    #Newbgtable {
        text-align: left;
        width: 100%;
        margin: 0 auto;
    }

    .rwdtd {
        display: none;
    }

    .EduApplyblockDiv {
        height: 240px;
    }

    .newWordImg {
        height: 320px;
        margin-bottom: 20px;
    }

    #HotBg {
        height: 600px;
    }

    #NewKnowBg {
        height: 1750px;
    }

    #NewBg {
        height: 650px;
    }

    #EduApplyBg {
        height: 1750px;
    }
}



@media (max-width: 400px) {
    #peoplecount {
        width: 200px;
        margin-top: -105px;
        margin-left: 35%;
    }

    #indexSearchBg {
        height: 280px;
    }

    #HotBgTitle img {
        width: 120px;
        padding-top: 50px;
    }


    #NewKnowBgTitle {
        margin-top: 65px
    }

        #NewKnowBgTitle img {
            width: 120px;
            padding-top: 50px;
        }

    #NewBgTitle img {
        width: 120px;
    }

    #EduApplyTitle img {
        width: 120px;
    }

    #HotBgList {
        padding-top: 10px;
        padding-bottom: 0px;
        text-align: center;
        color: #709aa8;
        font-size: small;
    }

    .EduApplyblockDiv {
        height: 230px;
    }

    .newWordImg {
        height: 300px;
        margin-bottom: 20px;
    }

    .Hotblock {
        font-size: medium;
        line-height: 30px;
        margin-bottom: 0px;
        padding-top: 40px;
    }

    #NewKnowBgList {
        padding-top: 10px;
        padding-bottom: 0px;
        text-align: center;
        color: #709aa8;
        font-size: small;
    }

    .NewKnowblock {
        font-size: medium;
        line-height: 30px;
        margin-bottom: 0px;
        padding-top: 40px;
    }

    .EduApplyblock h3 {
        text-align: center;
        font-size: large;
    }

    .EduApplyblock p {
        font-size: medium;
    }

    .MVblock h3 {
        font-size: large;
    }

    .MVblock p {
        font-size: medium;
    }

    .Bg_img {
        height: auto;
        width: 300px;
    }

    .more {
        font-size: medium;
    }

    #HotBg {
        height: 600px;
        padding-top: 0px;
    }

    #NewKnowBg {
        height: 1700px;
        padding-top: 0px;
    }

    #NewBg {
        height: 600px;
    }

    #EduApplyBg {
        height: 1700px;
    }
}

@media (max-width: 350px) {
    #peoplecount {
        width: 200px;
        margin-top: -100px;
        margin-left: 27%;
    }

    #EduApplyBg {
        height: 1700px;
    }
}

/* 2019-01-04 bigcookie added for Campaign */
body #campaign-icon {
    /*display: none;*/
    position: fixed;
    right: 0px;
    top: 70%;
    transform: translateY(-50%);
    padding-right: 10px;
}


    body #campaign-icon a {
        width: 110px;
    }

    body #campaign-icon img {
        width: 110px;
        height: auto;
    }
